.header {
  width: 100%;
  height: 54px;
  background-color: #fff;
  border-bottom: 1px solid #dbdbdb;
  margin-bottom: 30px;

}

.header__container {
  margin: 0 auto;
  display: flex;
  justify-content: space-between;
  align-items: center;
  width: 937px;
}

.logo {
  width: 103px;
  height: 29px;
}

.header_input {
  width: 215px;
  height: 28px;
  border: 1px solid #dbdbdb;
  border-radius: 3px;
  outline: none;
  padding: 0 10px;
}